RubyGems Navigation menu

aws-sdk-simspaceweaver 1.14.0

Official AWS Ruby gem for AWS SimSpace Weaver. This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.16.0 - May 13, 2024 (33 KB)
  2. 1.15.0 - April 25, 2024 (33 KB)
  3. 1.14.0 - January 26, 2024 (33 KB)
  4. 1.13.0 - November 28, 2023 (29,5 KB)
  5. 1.12.0 - November 22, 2023 (29,5 KB)
Zeige alle Versionen (17 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

dec6ae6a5cc0d547f2f340f6ee743ba3f0c38a5ca908e34c4ab32a2831a6044d

Downloads insgesamt 6.366.324

Für diese Version 363.468

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5

Links: